## sgl-clnt 0.0-2

=== debian/changelog ===
sgl-clnt (0.0-2) lucid; urgency=low

  * client for sgl

 -- admin <noc@packetgeneral.com>  Tue, 29 Nov 2013 19:55:07 +0000
