=== debian/control ===
Source: sgl-clnt
Section: base
Priority: extra
Maintainer: Admin <admin@packetgeneral.com>

Standards-Version: 0.0.2
Version: 0.0.2
Package: sgl-clnt
Architecture: amd64
Depends: rsync, sendmail, monit, puppet, serverg
Description: SGA corporate client
 Enables protection of multiple repositories belonging to different applications.
 Build: 004
