## sgl-clnt 0.0-8

=== debian/changelog ===
sgl-clnt (0.0-8) lucid; urgency=low

  * chancge place for configuration samples

 -- admin <noc@packetgeneral.com>  Tue, 12 Dec 2013 17:23:07 +0000
