=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Admin <admin@packetgeneral.com>
 
-Standards-Version: 0.0.2
-Version: 0.0.2
+Standards-Version: 0.0.8
+Version: 0.0.8
 Package: sgl-clnt
 Architecture: amd64
 Depends: rsync, sendmail, monit, puppet, serverg
